Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Software > Calibre > Plugins

Notices

Reply
 
Thread Tools Search this Thread
Old 09-10-2014, 04:16 AM   #631
dcamp
Junior Member
dcamp began at the beginning.
 
Posts: 7
Karma: 10
Join Date: May 2013
Device: kobo glo
I tried the new version of plugins, but I still can not sort the shelves by order number in the series. Can you tell me the right steps to do?
Thankyou
I use KOBO GLO firmware 3.8.1
Diego
dcamp is offline   Reply With Quote
Old 09-10-2014, 06:29 AM   #632
davidfor
Grand Sorcerer
davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.
 
Posts: 5,468
Karma: 5446712
Join Date: Jul 2011
Location: Australia
Device: Kobo Touch, Kobo Glo
Quote:
Originally Posted by dcamp View Post
I tried the new version of plugins, but I still can not sort the shelves by order number in the series. Can you tell me the right steps to do?
Please see the responses to your original post about this. Nothing has changed.
Quote:
I use KOBO GLO firmware 3.8.1
Where did you get 3.8.1? 3.8.0 is the last firmware version I have heard about.
davidfor is offline   Reply With Quote
Old 09-18-2014, 02:50 AM   #633
Chris_Snow
Connoisseur
Chris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipse
 
Posts: 73
Karma: 8170
Join Date: Jul 2013
Device: kobo glo
Hey David,

You said this in post #621

Quote:
OK, for the foreseeable future, I will leave the Qt4 support in the plugin. But, I probably won't do any testing with 1.48 unless someone reports a problem.
Seems I've stuck a problem. I recently updated to FW 3.8.0 and just this evening when I plugged into Calibre 1.48 (I'm still on XP) I got a popup that said
Quote:
calibre, version 1.48.0
WARNING: Failed: Kobo database version unsupported - See details

Your Kobo is running an updated firmware/database version. As calibre does not know about this updated firmware, database editing is disabled, to prevent corruption. You can still send books to your Kobo with calibre, but deleting books and managing collections is disabled. If you are willing to experiment and know how to reset your Kobo to Factory defaults, you can override this check by right clicking the device icon in calibre and selecting "Configure this device" and then the "Attempt to support newer firmware" option. Doing so may require you to perform a factory reset of your Kobo.
Device database version: 104.
Device firmware version: (3, 8, 0)
Not sure exactly what this means but it doesn't look good
Chris_Snow is offline   Reply With Quote
Old 09-18-2014, 03:41 AM   #634
PeterT
Taking a break; Fed up
PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.PeterT ought to be getting tired of karma fortunes by now.
 
PeterT's Avatar
 
Posts: 6,781
Karma: 43931916
Join Date: Nov 2007
Location: Toronto
Device: Wife: Touch, Arc, Vox Me: Nexus 7, Glo
Quote:
Originally Posted by Chris_Snow View Post
Hey David,

You said this in post #621



Seems I've stuck a problem. I recently updated to FW 3.8.0 and just this evening when I plugged into Calibre 1.48 (I'm still on XP) I got a popup that said

Not sure exactly what this means but it doesn't look good
This is nothing at all to worry about.

Kobo do at times update the version of their database; adding / dropping the types of data stored in it. When thy do, the version number changes.

Davidfor's code always checks the version number and, if its higher than he knew when writing the code warns that there might be issues. However there have been none for a long long time.

To bypass the error message, just select the option in the device driver field to support unsupported versions (or something similar to that; I'm travelling and don't have access to calibre to give the exact setting name).
PeterT is offline   Reply With Quote
Old 09-18-2014, 03:47 AM   #635
davidfor
Grand Sorcerer
davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.davidfor ought to be getting tired of karma fortunes by now.
 
Posts: 5,468
Karma: 5446712
Join Date: Jul 2011
Location: Australia
Device: Kobo Touch, Kobo Glo
Quote:
Originally Posted by Chris_Snow View Post
Seems I've stuck a problem. I recently updated to FW 3.8.0 and just this evening when I plugged into Calibre 1.48 (I'm still on XP) I got a popup that said

Not sure exactly what this means but it doesn't look good
Simple: read the error message and follow the instructions

I posted the following elsewhere in response to a similar question from a Mac user:

Quote:
None of the recent upgrades to the firmware have not changed anything that affects KoboTouch driver. Enabling the "Attempt to support newer firmware" option is perfectly safe for FW3.8.0. Unless you by an Aura H2O, this should be OK for at least another firmware version.
The option is really a CYA. I don't remember the last time there was a firmware upgrade that wasn't backwardly compatible with the KoboTouch driver. All the changes to the driver have been to take advantage of new function. Or add new devices. Plus, I am on the Kobo beta firmware list. I test the beta firmware and make changes to the driver or this plugin as needed. If there is new function in the firmware, I generally have an update ready to be checked in when the firmware is released.

If something does happen that the driver needs to be changed, I have a plan. But, I will only act on that when needed.

Last edited by davidfor; 09-18-2014 at 03:48 AM. Reason: Beaten by PeterT.
davidfor is offline   Reply With Quote
Old 09-19-2014, 01:01 AM   #636
Chris_Snow
Connoisseur
Chris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipseChris_Snow can illuminate an eclipse
 
Posts: 73
Karma: 8170
Join Date: Jul 2013
Device: kobo glo
@PeterT
@davidfor

Hey thx for that. That seemed to sort it out. Much appreciated
Chris_Snow is offline   Reply With Quote
Reply

Tags
kobo

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
[GUI Plugin] KindleUnpack - The Plugin DiapDealer Plugins 260 09-15-2014 04:41 PM
[GUI Plugin] EpubSplit JimmXinu Plugins 144 09-08-2014 07:05 PM
[GUI Plugin] Hyphenate This! SauliusP. Plugins 191 08-28-2014 05:48 PM
[GUI Plugin] Wordpress frescogamba Plugins 8 05-20-2014 12:22 PM
[GUI Plugin] Plugin Updater **Deprecated** kiwidude Plugins 159 06-19-2011 12:27 PM


All times are GMT -4. The time now is 02:10 PM.


MobileRead.com is a privately owned, operated and funded community.